
#scoutbar {position:absolute; top:0px; left:0px; margin: 0; padding: 0; border-bottom: 1px solid #bfbfd9; width: 100%;height: 26px; overflow:hidden; border-left: 1px solid #bfbfd9; border-right: 1px solid #bfbfd9; background: #fff}	
#scoutbar #verticals { float: left; margin: 0 0 0 -1px; padding: 0; border: 0;}	
#scoutbar #verticals a { padding: 2px 9px 0 9px; line-height: 26px; height: 26px; display: block; float: left; font-size: 10px; color:#666666; text-decoration: none; background:url(https://i.friendscout24.de/datingr5/img/rps/7/4/5/1.gif) bottom right no-repeat;}
#scoutbar #verticals a:hover { color:#FF6600;}	
#scoutbar #tonline {float: right; margin: 3px 11px 0 0; padding: 0; height: 21px; width: 172px;}
#scoutbar div.languageswitch {float: right; position: relative; left: -14px; top: 5px; color: #2540CC;}
#scoutbar div.languageswitch img {position: relative; top: 2px; left: -5px;}
